PLATINUMFB(4)

NAME
platinumfb - Apple Platinum framebuffer driver

SYNOPSIS
platinumfb0 at mainbus?

DESCRIPTION
The platinumfb driver provides support for Apple Platinum graphics devices found in a couple early model PowerMacs such as the 7200.

This driver should support console output (with raster ops) and X (in unaccelerated modes).

It may be required to set the output-device to 'platinum' in Open Firmware.

SEE ALSO
wsdisplay(4), rasops(9)

HISTORY
The platinumfb device driver appeared in NetBSD 7.0.

AUTHORS
The platinumfb driver was written by Sean Cole.

BUGS
Early PowerMacs with the platinumfb device may not work through Open Firmware.

X(7) is pretty slow.